<?php 
include("sql/conn.php"); 

session_start(); //开着身份验证，以后写
if (empty($_SESSION['yzm']))
{
exit;
}


$result = mysql_query("SELECT * FROM key1 WHERE id = '".$_GET['id']."'");
while($row = mysql_fetch_array($result))
  {
$url = $row['url'];
$url = "http://".$url;
$url = str_replace("HTTP://","",$url);
$url = str_replace("http://http://","http://",$url);
  }
echo "<meta http-equiv=refresh content=0;url=".$url.">";

include("sql/close.php"); 
?>
